@charset "utf-8";
/* interviewdetail.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* メニュー　　　　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_02 {
	background-image: url(../images/menu_current.png);
}
#bt_02 a {
	color: #00A0E9 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* lower.cssをリセット　　　　　　　　　                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#container {
	margin-top: 0px !important;
}
#kv {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url(../images/interviewdetail_kv.jpg);
	height: 510px;
	width: 100%;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* h3         　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
h3 {
	font-size: 45px;
	font-weight: 900;
	text-align: center;
	line-height: 1.2em;
	padding-top: 120px;
	padding-bottom: 120px;
}
h3 span {
	font-size: 20px;
	color: #00A0E9;
	display: block;
	font-family: 'Roboto', sans-serif;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通　　　　　　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h4_style {
	font-size: 35px;
	font-weight: 900;
	margin-bottom: 90px;
}
.h4_style span {
	display: block;
	font-size: 20px;
	color: #00A0E9;
	margin-top: 40px;
	font-family: 'Roboto', sans-serif;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* AREA 01　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.info_area {
	padding-top: 140px;
	background-color: #FFFFFF;
	color: #2B2B2B;
	padding-bottom: 125px;
}
.lead_text {
	text-align: center;
	font-size: 100px;
	font-weight: 900;
	line-height: 1.2em;
	margin-bottom: 170px;
}

.lead_text2 {
	text-align: center;
	font-size: 100px;
	font-weight: 900;
	line-height: 1.2em;
	margin-bottom: 170px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

.lead_text3 {
	text-align: center;
	font-size: 100px;
	font-weight: 900;
	line-height: 1.2em;
	margin-bottom: 170px;
        font-family:"ヒラギノ丸ゴ Pro W8","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W8","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}

/* 社員データ */
.shain_data {
	width: 515px;
}
.shain_data th {
	border-bottom: 1px solid #2B2B2B;
	width: 145px;
	text-align: left;
	padding-bottom: 7px;
	padding-top: 7px;
	font-weight: 900;
	vertical-align: top;
}
.shain_data td {
	border-bottom: 1px solid #2B2B2B;
	padding-bottom: 7px;
	padding-top: 7px;
}
.shain_pic {
	width: 515px;
	border-top: 5px solid #E4007F;
	border-bottom: 5px solid #FFF100;
}
.shain_pic img {
	width: 100%;
	height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 1日の仕事の流れ　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#flow {
	padding-top: 180px;
	padding-bottom: 160px;
}
#flow_data {
	padding-left: 35px;
}
.flow_list {
	width: 275px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #2B2B2B;
	margin-bottom: 62px;
	float: left;
	padding-right: 70px;
	background-image: url(../images/flow_arrow.png);
	background-repeat: no-repeat;
	background-position: 234px 50px;
	background-size: 15px auto;
}
.flow_list:nth-child(4n) {
	padding-right: 0px;
	width: 205px;
}
.flow_list:last-child {
	background-image: url(transparent);
}
.f_wrap {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.time {
	text-align: center;
	line-height: 57px;
	height: 57px;
	font-weight: 900;
	color: #FFFFFF;
}
.bg_01 {
	background-color: #6B9FE3;
}
.bg_02 {
	background-color: #2676DE;
}
.bg_03 {
	background-color: #1D5AAB;
}
.bg_04 {
	background-color: #2C425E;
}
.flow_text {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* インタビュー　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#interview {
	padding-top: 160px;
	padding-bottom: 120px;
	background-color: #FFFFFF;
	color: #2B2B2B;
}
#interview h4 {
	float: left;
}
#interview .box_fl_right {
	width: 750px;
}
.intv_list {
	margin-bottom: 70px;
}
.intv_list:last-child {
	margin-bottom: 0px;
}
.intv_list h5 {
	font-size: 30px;
	line-height: 1.5em;
	font-weight: 900;
	margin-bottom: 12px;
}
.intv_pic {
	margin-top: 20px;
	border-bottom: 5px solid #FFF100;
	border-top: 5px solid #E4007F;
}
.intv_pic img {
	width: 100%;
	height: auto;
}














/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	height: 300px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* H3   　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
h3 {
	font-size: 30px;
	padding-top: 60px;
	padding-bottom: 60px;
}
h3 span {
	font-size: 16px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通　　　　　　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.h4_style {
	font-size: 24px;
	margin-bottom: 50px;
}
.h4_style span {
	font-size: 16px;
	margin-top: 20px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* AREA 01　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.info_area {
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 20px;
	padding-right: 20px;
}
.lead_text {
	text-align: left;
	font-size: 32px;
	margin-bottom: 100px;
}
.lead_text2 {
	text-align: left;
	font-size: 32px;
	margin-bottom: 100px;
}
.lead_text3 {
	text-align: left;
	font-size: 32px;
	margin-bottom: 100px;
}

/* 社員データ */
.shain_data {
	width: 100%;
	margin-bottom: 20px;
}
.shain_data th {
	width: 100px;
}
.shain_data td {
}
.shain_pic {
	width: 100%;
}
.shain_pic img {
	width: 100%;
	height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 1日の仕事の流れ　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#flow {
	padding-top: 80px;
	padding-bottom: 80px;
}
#flow_data {
	padding-left: 0px;
}
.flow_list {
	width: 100%;
	margin-bottom: 20px;
	float: none;
	padding-right: 0px;
	background-image: url(../images/flow_arrow_sp.png);
	background-position: center bottom;
	background-size: 17px auto;
	padding-bottom: 35px;
}
.flow_list:nth-child(4n) {
	width: 100%;
}
.flow_list:last-child {
	padding-bottom: 0px;
}
.time {
	text-align: center;
	line-height: 45px;
	height: 45px;
}
.flow_text {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* インタビュー　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#interview {
	padding-top: 80px;
	padding-bottom: 60px;
}
#interview h4 {
	float: none;
}
#interview .box_fl_right {
	width: 100%;
}
.intv_list {
	margin-bottom: 50px;
}
.intv_list h5 {
	font-size: 22px;
}

}
